Subject: [rrg] Request for IESG review of IRTF doc draft-irtf-routing-history-09.txt

From: Aaron Falk <[email-masked]>
Date: Wed, 21 Jan 2009 11:10:30 -0500

draft-irtf-routing-history-09.txt [1] to be published an an Historical
IRTF RFC.  The document has been approved for publication by the IRSG. 
See below for details on prior reviews.  Please copy all correspondence
to the document shepherd, Lixia Zhang <[email-masked]>.

--aaron

[1] http://www.ietf.org/internet-drafts/draft-irtf-routing-history-09.txt

---
  Aaron Falk
  Chair
  Internet Research Task Force
  (617) 500-5960
  http://www.irtf.org

Begin forwarded message:
> Aaron,
>
> this is a request to publish the following document as a historical RFC:
> http://www.ietf.org/internet-drafts/draft-irtf-routing-history-09.txt
>
> This document has gone through RRG review and IRSG review.
> Please see the issue tracker under ticket #12:
>
>   http://trac.tools.ietf.org/group/irtf/trac/ticket/12
>
> Summary of review:
> - This document was a report on RRG activities around 2001-2002.
>   It went through RRG reviews around that time.
> - The last round of RRG review was conducted in early 2007, and
>   received no comments for changes.
> - The final revision was reviewed by the IRSG members David McGrew
>   and Kevin Fall, both voted YES on the IRSG Poll for this revision.
>   No objection was received during the IRSG Poll.
>
> I have updated the status to: IRSG review concluded.
>
> Let me know if I need to do anything else.
>
> thanks,
>
> Lixia Zhang
> Document Shepherd

also

>
>
> This document reports the analysis of the state of the Internet
> domain-based routing system, concentrating on Inter-Domain Routing
> (IDR) and also considering the relationship between inter-domain and
> intra-domain routing. This analysis was carried out around year 2001
> by looking at the routing system as appeared in 2001, with editorial
> additions reflecting developments up to 2006.
>
> Since this document summarizes discussions held several years ago by
> members of the IRTF Routing Research Group (IRTF RRG) and other
> interested parties, it is published with the support of the IRTF RRG
> as a historical RFC to serve as a record of the work completed around
> 2001, and with the understanding that it does not necessarily
> represent either the latest technical understanding or the technical
> consensus of the research group at the date of publication.
>
> Lixia Zhang Document Shepherd

_______________________________________________
rrg mailing list
[email-masked]
http://www.irtf.org/mailman/listinfo/rrg